Description: gcc 4.9 patch 
Origin: vendor, https://523326.bugs.gentoo.org/attachment.cgi?id=391798 
Last-Update: 2015-03-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/amd64/Makefile
+++ b/amd64/Makefile
@@ -126,6 +126,8 @@ EXTRA_CFLAGS       += -I$(src)/src/wl/sy
 EXTRA_CFLAGS       += -I$(src)/src/shared/bcmwifi/include
 #EXTRA_CFLAGS       += -DBCMDBG_ASSERT -DBCMDBG_ERR
 
+EXTRA_CFLAGS       += -Wno-date-time
+
 # Look for kernel architecture.
 # Check for a config symbol that should always be defined, so we don't
 # fail on 'make clean' which doesn't include .config
